local Facings = require("#celeste.facings")

function onBegin()
    disableMovement()
    player.ForceCameraUpdate = true
    waitUntilOnGround()
    walkTo(5444)
    wait(0.5)
    player.Facing = Facings.Left
    wait(0.75)
    player.Facing = Facings.Right
    wait(0.5)
    say("hennyburgr_backto2019_templestart1")
end

function onEnd()
    player.Facing = Facings.Right
    enableMovement()
    player.ForceCameraUpdate = false
    teleportTo(5442, -3544)
end
